Add an option to display playlists tabs in multiple rows

November 13, 2013 11:42 - Eugene Romanenko

Status: Rejected Start date: November 13, 2013

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Add an option to display playlists tabs in multiple rows.

For example, I have many playlists and want to see all tabs without scrolling.

History

#1 - November 13, 2013 15:00 - John Lindgren

I don't think this is possible in GTK+.  However, a vertical list as requested in #160 would be possible.

#2 - November 13, 2013 15:15 - Eugene Romanenko

John Lindgren wrote:

I don't think this is possible in GTK+.  However, a vertical list as requested in #160 would be possible.

 

Oh, little bit shocked about such GTK misfeature...

Vertical list will be good, definitely.

#3 - October 05, 2014 07:31 - John Lindgren

- Status changed from New to Rejected

Closing since #160 is now implemented; you will be able to dock the playlist manager along the side of the interface just like the search tool currently

can be docked.
